Subject: [Internetgovtech] The Internet, Architecture, Governance, Technical Work and Net History: A Speci

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 22 Apr 2019 17:24:27 +0700

Dear All,

Individuals, or collectifs of individuals, are in an age of the Internet.
It is such a presence may be approached and sensed by many ways --even when
one said that s/he had just eat a food which a receipt was gotten by
communicating by the Internet.

Among others there are presences of "the Internet Architecture", "Internet
Governance and Technical Work" and "Net History" as they represent
interest-based mailing lists. How could one get arrived into those matters
(together) --such a programmatic readership/learning: as sources and
concepts have history and discources collectives/net... ? Should we imagine
about information sources by making such a readership based on the linkage
between the three...? Thus we may say about "The Internet Architecture,
Governance and Technical Works: a Net History" (to say "A Net History in
Terms of The Internet Architecture, Governance and Technical Work)...?
--there would be a discourse map on the special readership which is about a
co-presence of mailing lists...? --as one may use search engines of each
mailing list for related interests...?

To make an engagement with the programme should we go with such tentative
journeys considering parts of the special readership...?

For example:
By considering the reasoning above:

To the question on "What is the Internet Architecture?" we may refer to
(archival) sources

"RFC 1958: Architectural Principles of the Internet"
(Carpenter, Brian E. Ed, IAB, 1996)

https://www.rfc-editor.org/info/rfc1958

(Note:)
It was a snapshot record of the principles of the Internet Achitecture
intended for general guidance and general interest...

It was updated by RFC 3439...

Both the concept "Internet Architecture" and the document RFC 1958 have
history bringing readers to other relevant sources... They supposedly also
give suggestions to come to broader or other conceptual discourses on
"governance and technical work"

Regard,
Guntur Wiseno Putra

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 22 Apr 2019 20:41:25 +0700

Dear All,

Of the question "What is the Internet Architecture?" mentioned in the
earlier message:

Brian. E. Carpenter's text "RFC 1985: Architectural Principles of the
Internet" mentioned about Internet protocols and their design: May this
links helpful to get arrived there at related archives ( as the text did
not use any online source but suppposedly paper ones as references)...:

- https://datatracker.ietf.org/doc/search?name=

- https://www.rfc-editor.org/

  Here are  menus "Internet Standard", "Official Internet Protocol
Standards", and "advanced search".

Regard,
Guntur Wiseno Putra

---

From: Hesham ElBakoury <[email-masked]>
Date: Mon, 22 Apr 2019 16:14:37 +0000

I think you meant RFC1958 which is updated by RFC3439.
Hesham

From: Architecture-discuss [mailto:[email-masked]] On Behalf Of Guntur Wiseno Putra
Sent: Monday, April 22, 2019 6:41 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: [arch-d] The Internet, Architecture, Governance, Technical Work and Net History: A Speci

Dear All,

Of the question "What is the Internet Architecture?" mentioned in the earlier message:

Brian. E. Carpenter's text "RFC 1985: Architectural Principles of the Internet" mentioned about Internet protocols and their design: May this links helpful to get arrived there at related archives ( as the text did not use any online source but suppposedly paper ones as references)...:

  Here are  menus "Internet Standard", "Official Internet Protocol Standards", and "advanced search".

Regard,
Guntur Wiseno Putra

Pada Senin, 22 April 2019, Guntur Wiseno Putra <[email-masked]<mailto:[email-masked]>> menulis:
Dear All,

Individuals, or collectifs of individuals, are in an age of the Internet. It is such a presence may be approached and sensed by many ways --even when one said that s/he had just eat a food which a receipt was gotten by communicating by the Internet..

Among others there are presences of "the Internet Architecture", "Internet Governance and Technical Work" and "Net History" as they represent interest-based mailing lists. How could one get arrived into those matters (together) --such a programmatic readership/learning: as sources and concepts have history and discources collectives/net... ? Should we imagine about information sources by making such a readership based on the linkage between the three...? Thus we may say about "The Internet Architecture, Governance and Technical Works: a Net History" (to say "A Net History in Terms of The Internet Architecture, Governance and Technical Work)...? --there would be a discourse map on the special readership which is about a co-presence of mailing lists...? --as one may use search engines of each mailing list for related interests...?

To make an engagement with the programme should we go with such tentative journeys considering parts of the special readership...?

For example:

To the question on "What is the Internet Architecture?" we may refer to (archival) sources

(Note:)
It was a snapshot record of the principles of the Internet Achitecture intended for general guidance and general interest...

Both the concept "Internet Architecture" and the document RFC 1958 have history bringing readers to other relevant sources... They supposedly also give suggestions to come to broader or other conceptual discourses on "governance and technical work"

Regard,
Guntur Wiseno Putra

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Tue, 23 Apr 2019 10:50:22 +0700

Dear Hesham and All,

The update "The Architectural Guidelines" (2002) --which I missed before--
was made to propose such an extension of "Architectural Principles of the
Internet" (1996) as the latter considered complexity (control) in relation
with the Internet in large scale...

https://www.rfc-editor.org/rfc/rfc3439.txt

Regard,
Guntur Wiseno Putra

Pada Senin, 22 April 2019, Hesham ElBakoury <[email-masked]>
menulis:

> *From:* Architecture-discuss [mailto:[email-masked]]
> *On Behalf Of *Guntur Wiseno Putra
> *Sent:* Monday, April 22, 2019 6:41 AM
> *To:* [email-masked]; [email-masked];
> [email-masked]
> *Subject:* [arch-d] The Internet, Architecture, Governance, Technical
> Work and Net History: A Speci
>
>
>
> Dear All,
>
>
>
> communicating by the Internet..
>
>
>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Tue, 23 Apr 2019 10:55:49 +0700

Dear Hesham and All,

There is a need for correction for the earlier message:

It should be:

The update "The Architectural Guidelines" (2002) --which I missed before--
was made to propose such an extension of "Architectural Principles of the
Internet" (1996) as the first considered complexity (control) in relation
with the Internet in large scale...

Regard,
Gintur Wiseno Putra

Pada Selasa, 23 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>> *From:* Architecture-discuss [mailto:architecture-discuss-b
>> [email-masked]] *On Behalf Of *Guntur Wiseno Putra
>> Among others there are presences of "the Internet Architecture",
>> "Internet Governance and Technical Work" and "Net History" as they
>> represent interest-based mailing lists. How could one get arrived into
>> those matters (together) --such a programmatic readership/learning: as
>> sources and concepts have history and discources collectives/net... ?
>> Should we imagine about information sources by making such a readership
>> based on the linkage between the three...? Thus we may say about "The
>> Internet Architecture, Governance and Technical Works: a Net History" (to
>> say "A Net History in Terms of The Internet Architecture, Governance and
>> Technical Work)...? --there would be a discourse map on the special
>> readership which is about a co-presence of mailing lists...? --as one may
>> use search engines of each mailing list for related interests...?
>>
>>
>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Tue, 23 Apr 2019 19:21:24 +0700

Dear All,

As Brian E. Carpenter referred the "Internet Architecture" to Internet
protocols and their designs (mentioned in my message April 21st 2019): it
looks "special" to mention "RFC 791: Internet Protocol" (J. Postel,
September 1981) and its histories -- those obsolete and updates: which is
about the name/title "Internet Protocol" they have....

https://www.rfc-editor.org/info/rfc791

Regard,
Guntur Wiseno Putra

Pada Selasa, 23 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>> The update "The Architectural Guidelines" (2002) --which I missed
>> before-- was made to propose such an extension of "Architectural Principles
>> of the Internet" (1996) as the latter considered complexity (control) in
>> relation with the Internet in large scale...
>>
>>> Individuals, or collectifs of individuals, are in an age of the
>>> Internet. It is such a presence may be approached and sensed by many ways
>>> --even when one said that s/he had just eat a food which a receipt was
>>> gotten by communicating by the Internet..
>>>
>>>
>>>
>>> To make an engagement with the programme should we go with such
>>> tentative journeys considering parts of the special readership...?
>>>
>>>
>>>
>>>
>>>
>>> For example:
>>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Tue, 23 Apr 2019 19:44:01 +0700

Dear All,

about the name/title "Internet Protocol" they have...

The RFC 791 is one of Official Internet Protocol Standards: Internet
Standards --of which there are ones do not use terms "Internet Protocol" --
for examples "Transmission Control Protocol", "User Datagram Protocol", "
Broadcasting Internet Datagrams"...

https://www.rfc-editor.org/standards

Regard,
Guntur Wiseno Putra

Pada Selasa, 23 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>> of the Internet" (1996) as the first considered complexity (control) in

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Wed, 24 Apr 2019 14:13:09 +0700

Dear All,

The websites www.datatracker.ietf.org and www.rfc-editor.org are historians
for the services of historical archives the provide. While a personal
historian may deserve to mention, especially on the "Internet Architecture":

D. Thaler documented aspects of Internet Protocol service model as they
evolved over time .... Some guidence for protocol designers an implementers
were also suggested...

"RFC 6250: Evolution of IP Service Model" (IAB, May 2011)

https://www.rfc-editor.org/info/rfc6250

Regard,
Guntur Wiseno Putra

Pada Selasa, 23 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>>>> Pada Senin, 22 April 2019, Hesham ElBakoury <
>>>> [email-masked]> menulis:
>>>>
>>>>> Both the concept "Internet Architecture" and the document RFC 1958
>>>>> have history bringing readers to other relevant sources... They supposedly
>>>>> also give suggestions to come to broader or other conceptual discourses on

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Wed, 24 Apr 2019 20:59:26 +0700

Dear All,

The reasoning of "The Internet, Architecture, Governance, Technical Work,
and Net History" I said above "Individuals, or collective individuals, are
in an age of the Internet...": as it concerns with "concept", "discourse"
and "history" is supposedly inspired by my personal experiences of reading
works on and by Michel Foucault, Gilles Deleuze and Felix Guattari.

To those have interests with the "supposed inspiration" are pleased to
visit these links below

https://www.espacestemps.net/?s=Foucault&x=7&y=8

https://www.espacestemps.net/?s=Deleuze%2C+Guattari&x=0&y=0

Regard,
Guntur Wiseno Putra

Pada Rabu, 24 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

> Dear All,
>
> The websites www.datatracker.ietf.org and www.rfc-editor.org are
> historians for the services of historical archives the provide. While a
> personal historian may deserve to mention, especially on the "Internet
> Architecture":
>
>>>>>> *Subject:* [arch-d] The Internet, Architecture, Governance,
>>>>>> Technical Work and Net History: A Speci
>>>>>>
>>>>>>
>>>>>>
>>>>>> Dear All,
>>>>>>
>>>>>>
>>>>>>
>>>>>> It was a snapshot record of the principles of the Internet
>>>>>> Achitecture intended for general guidance and general interest...
>>>>>>
>>>>>>
>>>>>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Thu, 25 Apr 2019 00:12:37 +0700

Dear All,

D. Thaler in his "Evolution of the IP Model" (RFC 6250) referring IP
service model to section 2.2. of RFC 0791, RFC 1958, and section 2.1 of RFC
4903 --while the document as a whole referring also to other RFCs.

There are also other historians and futurologs ever analysed the Internet
architecture examplified by

RFC 3274 "The Rise of the Middle and the Future of End-to-End Argument:
Reflections on the Evolution of the Internet Architecture" (Kempf, J.  & R.
Austen Eds., Network Working Group-IAB, 2004)

This document examined the development of end-to-end principles as it had
been applied by the Internet over years.

https://www.rfc-editor.org/info/rfc3274

RFC 1827 "Toward The Future Internet Architecture" (Clark, D. et all.,
Network Working Group, 1991)

This document represented an understanding that the Internet architecture
as "the grand plan behind the TCP/IP protocol suite" envisioned its
possible evolution as there had been increasing signs of strains on the
fundemental architecture mostly stemming from the continued growth of the
Internet.

https://www.rfc-editor.org/info/rfc1287

Regard,
Guntur Wiseno Putra

Pada Rabu, 24 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>>>>>>> Brian. E. Carpenter's text "RFC 1985: Architectural Principles of
>>>>>>> the Internet" mentioned about Internet protocols and their design: May this

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Thu, 25 Apr 2019 08:16:23 +0700

Dear All,

The Internet architecture --the Internet protocols and their designs-- are
in situations among which is about its possible inplementations enabled by
such a governance(s). That is supposedly a matter of the Internet
Governance suitable with what was ever officially published by the Internet
Architecture Board related with the release of [email-masked]
mailing list (2013)

"to discuss topics regarding the intersection of Internet governance and
IETF technical work. In particular, this list will focus on issues relating
to Internet governance and regulation, including the 2014 ITU
Plenipotentiary Conference, and their potential to impact the future of the
Internet architecture".

https://iab.org/activities/internet-governance/

Regard,
Guntur Wiseno Putra

---

From: John C Klensin <[email-masked]>
Date: Thu, 25 Apr 2019 03:35:59 -0400

Guntur,

I've tried to following your multiple postings, but am getting
more and more confused.  Yes, there are some broad principles
that can be considered together to constitute an "Internet
architecture".  Once one gets past extremely broad principles
and down to details, I doubt that there is strong consensus in
the community about many of the details of that architecture:
there are other documents with different theories and some
people would claim that some of the things that are said in some
of the documents you have cited have not stood the test of time.
Some of those principles interact with "Internet governance";
many, including questions about who should be in charge of
various resources once one determines that someone, or some
combination of actors, actually need to be, do not.  The mailing
lists you are using are appropriate for discussions of those
issues although I think the case for cross-posting to
internetgovtech and architecture-discuss, much less the
nethistory list, has yet to be made.

But what I don't understand --and what is confusing me more with
each posting from you-- is why you are posting these notes and
what you are trying to accomplish.   Almost by definition, the
readers of these lists know they exist and are out there.  Most
such readers know, or knew once, what the lists are supposed to
be for.  But almost everything I've read from you seems to be an
explanation of the existence of an Internet architecture and/ or
an Internet governance topic together with the existence and
availability of the lists.  

Do you want something?  Do you intend to try to explain
something to us that we don't know already?  If so, is that
explanation likely to be actionable by the IETF or IAB and, if
so, how.  And, of course, what is it?

thanks,
  john

--On Thursday, April 25, 2019 08:16 +0700 Guntur Wiseno Putra
<[email-masked]> wrote:

> Dear All,
> 
> The Internet architecture --the Internet protocols and their
> designs-- are in situations among which is about its possible
> inplementations enabled by such a governance(s). That is
> supposedly a matter of the Internet Governance suitable with
> what was ever officially published by the Internet
> Architecture Board related with the release of
> [email-masked] mailing list (2013)
> 
> "to discuss topics regarding the intersection of Internet
> governance and IETF technical work. In particular, this list
> will focus on issues relating to Internet governance and
> regulation, including the 2014 ITU Plenipotentiary Conference,
> and their potential to impact the future of the Internet
> architecture".
> 
>> D. Thaler in his "Evolution of the IP Model" (RFC 6250)
>> referring IP service model to section 2.2. of RFC 0791, RFC
>> 1958, and section 2.1 of RFC 4903 --while the document as a
>> whole referring also to other RFCs.
>> 
>> There are also other historians and futurologs ever analysed
>> the Internet architecture examplified by
>> 
>> RFC 3274 "The Rise of the Middle and the Future of End-to-End
>> Argument: Reflections on the Evolution of the Internet
>> Architecture" (Kempf, J.  & R. Austen Eds., Network Working
>> Group-IAB, 2004)
>> 
>> This document examined the development of end-to-end
>> principles as it had been applied by the Internet over years.
>> 
>> RFC 1827 "Toward The Future Internet Architecture" (Clark, D.
>> et all., Network Working Group, 1991)
>> 
>> This document represented an understanding that the Internet
>> architecture as "the grand plan behind the TCP/IP protocol
>> suite" envisioned its possible evolution as there had been
>> increasing signs of strains on the fundemental architecture
>> mostly stemming from the continued growth of the Internet.
>> 
>> 
>>> The reasoning of "The Internet, Architecture, Governance,
>>> Technical Work, and Net History" I said above "Individuals,
>>> or collective individuals, are in an age of the
>>> Internet...": as it concerns with "concept", "discourse" and
>>> "history" is supposedly inspired by my personal experiences
>>> of reading works on and by Michel Foucault, Gilles Deleuze
>>> and Felix Guattari.
>>> 
>>> To those have interests with the "supposed inspiration" are
>>> pleased to visit these links below
>>> 
>>> 
>>>> The websites www.datatracker.ietf.org and
>>>> www.rfc-editor.org are historians for the services of
>>>> historical archives the provide. While a personal historian
>>>> may deserve to mention, especially on the "Internet
>>>> Architecture":
>>>> 
>>>> D. Thaler documented aspects of Internet Protocol service
>>>> model as they evolved over time .... Some guidence for
>>>> protocol designers an implementers were also suggested...
>>>> 
>>>>> As Brian E. Carpenter referred the "Internet Architecture"
>>>>> to Internet protocols and their designs (mentioned in my
>>>>> message April 21st 2019): it looks "special" to mention
>>>>> "RFC 791: Internet Protocol" (J. Postel, September 1981)
>>>>> and its histories -- those obsolete and updates: which is
>>>>> The RFC 791 is one of Official Internet Protocol
>>>>> Standards: Internet Standards --of which there are ones do
>>>>> not use terms "Internet Protocol" -- for examples
>>>>> "Transmission Control Protocol", "User Datagram Protocol",
>>>>> " Broadcasting Internet Datagrams"...
>>>>> 
>>>>>> As Brian E. Carpenter referred the "Internet
>>>>>> Architecture" to Internet protocols and their designs
>>>>>> (mentioned in my message April 21st 2019): it looks
>>>>>> "special" to mention "RFC 791: Internet Protocol" (J.
>>>>>> Postel, September 1981) and its histories -- those
>>>>>> obsolete and updates: which is about the name/title
>>>>>> "Internet Protocol" they have....
>>>>>> 
>>>>>>> The update "The Architectural Guidelines" (2002) --which
>>>>>>> I missed before-- was made to propose such an extension
>>>>>>> of "Architectural Principles of the Internet" (1996) as
>>>>>>> the latter considered complexity (control) in relation
>>>>>>> The update "The Architectural Guidelines" (2002) --which
>>>>>>> I missed before-- was made to propose such an extension
>>>>>>> of "Architectural Principles of the Internet" (1996) as
>>>>>>> the first considered complexity (control) in relation
>>>>>>>> The update "The Architectural Guidelines" (2002)
>>>>>>>> --which I missed before-- was made to propose such an
>>>>>>>> extension of "Architectural Principles of the Internet"
>>>>>>>> (1996) as the latter considered complexity (control) in
>>>>>>>>> *From:* Architecture-discuss
>>>>>>>>> [mailto:architecture-discuss-b [email-masked]] *On
>>>>>>>>> Behalf Of *Guntur Wiseno Putra *Sent:* Monday, April
>>>>>>>>> 22, 2019 6:41 AM
>>>>>>>>> *To:* [email-masked];
>>>>>>>>> [email-masked]; [email-masked]
>>>>>>>>> *Subject:* [arch-d] The Internet, Architecture,
>>>>>>>>> Governance, Technical Work and Net History: A Speci
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Dear All,
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Brian. E. Carpenter's text "RFC 1985: Architectural
>>>>>>>>> Principles of the Internet" mentioned about Internet
>>>>>>>>> protocols and their design: May this links helpful to
>>>>>>>>> get arrived there at related archives ( as the text did
>>>>>>>>>   Here are  menus "Internet Standard", "Official
>>>>>>>>>   Internet Protocol Standards", and "advanced search".
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Regard,
>>>>>>>>> 
>>>>>>>>> Guntur Wiseno Putra
>>>>>>>>> 
>>>>>>>>> Individuals, or collectifs of individuals, are in an
>>>>>>>>> age of the Internet. It is such a presence may be
>>>>>>>>> approached and sensed by many ways --even when one
>>>>>>>>> said that s/he had just eat a food which a receipt was
>>>>>>>>> Among others there are presences of "the Internet
>>>>>>>>> Architecture", "Internet Governance and Technical
>>>>>>>>> Work" and "Net History" as they represent
>>>>>>>>> interest-based mailing lists. How could one get
>>>>>>>>> arrived into those matters (together) --such a
>>>>>>>>> programmatic readership/learning: as sources and
>>>>>>>>> concepts have history and discources
>>>>>>>>> collectives/net... ? Should we imagine about
>>>>>>>>> information sources by making such a readership based
>>>>>>>>> on the linkage between the three...? Thus we may say
>>>>>>>>> about "The Internet Architecture, Governance and
>>>>>>>>> Technical Works: a Net History" (to say "A Net History
>>>>>>>>> in Terms of The Internet Architecture, Governance and
>>>>>>>>> Technical Work)...? --there would be a discourse map
>>>>>>>>> on the special readership which is about a co-presence
>>>>>>>>> of mailing lists...? --as one may use search engines
>>>>>>>>> of each mailing list for related interests...?
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> To make an engagement with the programme should we go
>>>>>>>>> with such tentative journeys considering parts of the
>>>>>>>>> special readership...?
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> For example:
>>>>>>>>> 
>>>>>>>>> To the question on "What is the Internet
>>>>>>>>> Architecture?" we may refer to (archival) sources
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> It was a snapshot record of the principles of the
>>>>>>>>> Internet Achitecture intended for general guidance and
>>>>>>>>> general interest...
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Both the concept "Internet Architecture" and the
>>>>>>>>> document RFC 1958 have history bringing readers to
>>>>>>>>> other relevant sources... They supposedly also give
>>>>>>>>> suggestions to come to broader or other conceptual
>>>>>>>>> discourses on "governance and technical work"
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Regard,
>>>>>>>>> 
>>>>>>>>> Guntur Wiseno Putra
>>>>>>>>> 
>>>>>>>>>

---

From: Hesham ElBakoury <[email-masked]>
Date: Thu, 25 Apr 2019 08:40:28 +0000

I actually have the same question ...

-----Original Message-----
From: John C Klensin [mailto:[email-masked]] 
Sent: Thursday, April 25, 2019 12:36 AM
To: Guntur Wiseno Putra <[email-masked]>
Cc: Hesham ElBakoury <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Internetgovtech] The Internet, Architecture, Governance, Technical Work and Net History: A Speci

Guntur,

I've tried to following your multiple postings, but am getting more and more confused.  Yes, there are some broad principles that can be considered together to constitute an "Internet architecture".  Once one gets past extremely broad principles and down to details, I doubt that there is strong consensus in the community about many of the details of that architecture:
there are other documents with different theories and some people would claim that some of the things that are said in some of the documents you have cited have not stood the test of time.
Some of those principles interact with "Internet governance"; many, including questions about who should be in charge of various resources once one determines that someone, or some combination of actors, actually need to be, do not.  The mailing lists you are using are appropriate for discussions of those issues although I think the case for cross-posting to internetgovtech and architecture-discuss, much less the nethistory list, has yet to be made.

But what I don't understand --and what is confusing me more with each posting from you-- is why you are posting these notes and
what you are trying to accomplish.   Almost by definition, the
readers of these lists know they exist and are out there.  Most such readers know, or knew once, what the lists are supposed to be for.  But almost everything I've read from you seems to be an explanation of the existence of an Internet architecture and/ or an Internet governance topic together with the existence and availability of the lists.  

Do you want something?  Do you intend to try to explain something to us that we don't know already?  If so, is that explanation likely to be actionable by the IETF or IAB and, if so, how.  And, of course, what is it?

thanks,
  john

--On Thursday, April 25, 2019 08:16 +0700 Guntur Wiseno Putra <[email-masked]> wrote:

> inplementations enabled by such a governance(s). That is supposedly a 
> matter of the Internet Governance suitable with what was ever 
> officially published by the Internet Architecture Board related with 
> the release of [email-masked] mailing list (2013)
> 
> "to discuss topics regarding the intersection of Internet governance 
> and IETF technical work. In particular, this list will focus on issues 
> relating to Internet governance and regulation, including the 2014 ITU 
> Plenipotentiary Conference, and their potential to impact the future 
> of the Internet architecture".
> 
>> service model to section 2.2. of RFC 0791, RFC 1958, and section 2.1 
>> of RFC 4903 --while the document as a whole referring also to other 
>> RFCs.
>> 
>> There are also other historians and futurologs ever analysed the 
>> Internet architecture examplified by
>> 
>> Argument: Reflections on the Evolution of the Internet Architecture" 
>> (Kempf, J.  & R. Austen Eds., Network Working Group-IAB, 2004)
>> 
>> This document examined the development of end-to-end principles as it 
>> had been applied by the Internet over years.
>> 
>> architecture as "the grand plan behind the TCP/IP protocol suite" 
>> envisioned its possible evolution as there had been increasing signs 
>> of strains on the fundemental architecture mostly stemming from the 
>> continued growth of the Internet.
>> 
>> 
>>> The reasoning of "The Internet, Architecture, Governance, Technical 
>>> Work, and Net History" I said above "Individuals, or collective 
>>> individuals, are in an age of the
>>> "history" is supposedly inspired by my personal experiences of 
>>> reading works on and by Michel Foucault, Gilles Deleuze and Felix 
>>> Guattari.
>>> 
>>> To those have interests with the "supposed inspiration" are pleased 
>>> to visit these links below
>>> 
>>> 
>>>> historians for the services of historical archives the provide. 
>>>> While a personal historian may deserve to mention, especially on 
>>>> the "Internet
>>>> Architecture":
>>>> 
>>>> D. Thaler documented aspects of Internet Protocol service model as 
>>>> they evolved over time .... Some guidence for protocol designers an 
>>>> implementers were also suggested...
>>>> 
>>>>> to Internet protocols and their designs (mentioned in my message 
>>>>> April 21st 2019): it looks "special" to mention "RFC 791: Internet 
>>>>> Protocol" (J. Postel, September 1981) and its histories -- those 
>>>>> obsolete and updates: which is about the name/title "Internet 
>>>>> Protocol" they have...
>>>>> 
>>>>> Standards: Internet Standards --of which there are ones do not use 
>>>>> terms "Internet Protocol" -- for examples "Transmission Control 
>>>>> Protocol", "User Datagram Protocol", " Broadcasting Internet 
>>>>> Datagrams"...
>>>>> 
>>>>>> As Brian E. Carpenter referred the "Internet Architecture" to 
>>>>>> Internet protocols and their designs (mentioned in my message 
>>>>>> April 21st 2019): it looks "special" to mention "RFC 791: 
>>>>>> Internet Protocol" (J.
>>>>>> Postel, September 1981) and its histories -- those obsolete and 
>>>>>> updates: which is about the name/title "Internet Protocol" they 
>>>>>> have....
>>>>>> 
>>>>>>> The update "The Architectural Guidelines" (2002) --which I 
>>>>>>> missed before-- was made to propose such an extension of 
>>>>>>> "Architectural Principles of the Internet" (1996) as the latter 
>>>>>>> considered complexity (control) in relation with the Internet in 
>>>>>>> large scale...
>>>>>>> 
>>>>>>> The update "The Architectural Guidelines" (2002) --which I 
>>>>>>> missed before-- was made to propose such an extension of 
>>>>>>> "Architectural Principles of the Internet" (1996) as the first 
>>>>>>> considered complexity (control) in relation with the Internet in 
>>>>>>> large scale...
>>>>>>> 
>>>>>>>> The update "The Architectural Guidelines" (2002) --which I 
>>>>>>>> missed before-- was made to propose such an extension of 
>>>>>>>> "Architectural Principles of the Internet"
>>>>>>>>> [mailto:architecture-discuss-b [email-masked]] *On Behalf Of 
>>>>>>>>> *Guntur Wiseno Putra *Sent:* Monday, April 22, 2019 6:41 AM
>>>>>>>>> Brian. E. Carpenter's text "RFC 1985: Architectural Principles 
>>>>>>>>> of the Internet" mentioned about Internet protocols and their 
>>>>>>>>> design: May this links helpful to get arrived there at related 
>>>>>>>>> archives ( as the text did not use any online source but 
>>>>>>>>> suppposedly paper ones as references)...:
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Individuals, or collectifs of individuals, are in an age of 
>>>>>>>>> the Internet. It is such a presence may be approached and 
>>>>>>>>> sensed by many ways --even when one said that s/he had just 
>>>>>>>>> eat a food which a receipt was gotten by communicating by the 
>>>>>>>>> Internet..
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Architecture", "Internet Governance and Technical Work" and 
>>>>>>>>> "Net History" as they represent interest-based mailing lists. 
>>>>>>>>> How could one get arrived into those matters (together) --such 
>>>>>>>>> a programmatic readership/learning: as sources and concepts 
>>>>>>>>> have history and discources collectives/net... ? Should we 
>>>>>>>>> imagine about information sources by making such a readership 
>>>>>>>>> based on the linkage between the three...? Thus we may say 
>>>>>>>>> about "The Internet Architecture, Governance and Technical 
>>>>>>>>> Works: a Net History" (to say "A Net History in Terms of The 
>>>>>>>>> Internet Architecture, Governance and Technical Work)...? 
>>>>>>>>> --there would be a discourse map on the special readership 
>>>>>>>>> which is about a co-presence of mailing lists...? --as one may 
>>>>>>>>> To make an engagement with the programme should we go with 
>>>>>>>>> such tentative journeys considering parts of the special 
>>>>>>>>> readership...?
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> For example:
>>>>>>>>> 
>>>>>>>>> Both the concept "Internet Architecture" and the document RFC 
>>>>>>>>> 1958 have history bringing readers to other relevant 
>>>>>>>>> sources... They supposedly also give suggestions to come to 
>>>>>>>>> broader or other conceptual discourses on "governance and 
>>>>>>>>> technical work"
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> 
>>>>>>>>> Regard,
>>>>>>>>> 
>>>>>>>>> Guntur Wiseno Putra
>>>>>>>>> 
>>>>>>>>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Thu, 25 Apr 2019 17:23:24 +0700

Dear All John, Hesham and All,

What are after such an "introductory" reading --such a grand image, such a
grand map...? -on the Internet architecture and governance...?
as we are trying to learn of those aspects by such reading with the help of
a set of knowledges on concept, discourse and history...?

Histories, historical stories, attempted above teach us: people struggled
by technology. At least we have an "enthusiasm" for what will come up
tomorrow, especially about our humanity and society regarding with
possibilities of the Internet as a kind of communication platform
--especially on aspects of it: architecture and governance...

But, there are perhaps lacks with these analytical readings --those design
and implementation-- being attempted... Here thus experts may come with
their suggestions...

Regard,
Guntur Wiseno Putra

Pada Kamis, 25 April 2019, Hesham ElBakoury <[email-masked]>
menulis:

> Cc: Hesham ElBakoury <[email-masked]>;
> [email-masked]; [email-masked];
> [email-masked]
> I've tried to following your multiple postings, but am getting more and
> more confused.  Yes, there are some broad principles that can be considered
> together to constitute an "Internet architecture".  Once one gets past
> extremely broad principles and down to details, I doubt that there is
> strong consensus in the community about many of the details of that
> architecture:
> there are other documents with different theories and some people would
> claim that some of the things that are said in some of the documents you
> have cited have not stood the test of time.
> Some of those principles interact with "Internet governance"; many,
> including questions about who should be in charge of various resources once
> one determines that someone, or some combination of actors, actually need
> to be, do not.  The mailing lists you are using are appropriate for
> discussions of those issues although I think the case for cross-posting to
> internetgovtech and architecture-discuss, much less the nethistory list,
> has yet to be made.
>
> But what I don't understand --and what is confusing me more with each
> posting from you-- is why you are posting these notes and
> readers of these lists know they exist and are out there.  Most such
> readers know, or knew once, what the lists are supposed to be for.  But
> almost everything I've read from you seems to be an explanation of the
> existence of an Internet architecture and/ or an Internet governance topic
> together with the existence and availability of the lists.
>
> Do you want something?  Do you intend to try to explain something to us
> that we don't know already?  If so, is that explanation likely to be
> actionable by the IETF or IAB and, if so, how.  And, of course, what is it?
>
> thanks,
>   john
>
>

---

From: John C Klensin <[email-masked]>
Date: Thu, 25 Apr 2019 12:00:32 -0400

Guntur,

I may be just dense about what you are trying to say, but I'm
not feeling much greater understanding after reading the note
quoted below than I was before it.  Are you trying to inform us
about something you think we have missed?  Perhaps trying to
start a discussion on a variation of the older topic?  If either
of those, could be you be more specific?   Or, if you are
interested in different perspectives than the ones you are
getting from the IAB and IETF materials you have cited (which I
think your first paragraph below implies), see inline below.
However note that the references listed are my personal
preferences today, with some of them chosen to show some of the
range of opinions and perspectives that exist and that have
already been discussed and written about.  Not only would others
have different lists and different perspectives, but I might
have different opinions on a different day.

--On Thursday, April 25, 2019 17:23 +0700 Guntur Wiseno Putra
<[email-masked]> wrote:

> What are after such an "introductory" reading --such a grand
> image, such a grand map...? -on the Internet architecture and
> governance...? as we are trying to learn of those aspects by
> such reading with the help of a set of knowledges on concept,
> discourse and history...?

For a recent view of the evolution of the technical architecture
of the network (with some excursions toward policy
implications), have a look at David D. Clark, _Designing an
Internet_, MIT Press 2018, ISBN-13: 978-0262038607.

There is also a view that you are unlikely to find in IETF
architectural materials.  From that perspective, with the advent
and very widespread use of the web, the Internet and its
protocol architecture are rapidly becoming nothing more (or
less) than a collection of supporting functions for the web,
with some historical applications that are gradually becoming
irrelevant.   I think an early W3C document, found at
https://www.w3.org/TR/2003/WD-webarch-20030326/ , is a good
starting point for understanding key elements of that view (even
though it does not espouse it). 

On the so-called governance side, a good starting point for a
contemporary overview is the Internet Governance Forum and the
various proceedings and associated regional and intersessional
activities you can find from their home page
(https://www.intgovforum.org/multilingual/).  There have also
been a number of summer regional training seminars on the same
general themes.  

A somewhat different perspective, focused differently, can be
found in Jonathan Zittrain's _The Future of the Internet--And
How to Stop It_, Yale University Press, 2008, ISBN-13:
978-0300124873.

There is also a view that much of what has been discussed under
the "Internet governance" rubric misses key issues (or, perhaps,
is even irrelevant) because much of that work assumes that the
Internet is so new and different that history  and prior policy
context does not count.  Of course, if one goes too far in the
other direction (or _an_ other direction), one gets to the the
theory that all that is needed for the Internet is to
extrapolate traditional telecommunications (mostly telephone)
regulatory frameworks forward a bit and we know that approach
does not work, both for technological reasons and because it has
been tried a few times.

A different approach that I find very helpful is to ask, not
"Internet governance" questions but questions about what one
gets when one starts from traditional, well-established,
international relations models and and examines how Internet
(and related) technologies change things.  The best discussion
of that approach I've run across is Nazli Choucri's
_Cyberpolitics in International Relations_, MIT Press, 2012.   A
brand-new and different view, by the same authors, appears in
Choucri and Clark, _International Relations in the Cyber Age:
The Co-Evolution Dilemma_, MIT Press, 2019.

> Histories, historical stories, attempted above teach us:
> people struggled by technology. At least we have an
> "enthusiasm" for what will come up tomorrow, especially about
> our humanity and society regarding with possibilities of the
> Internet as a kind of communication platform --especially on
> aspects of it: architecture and governance...

> But, there are perhaps lacks with these analytical readings
> --those design and implementation-- being attempted... Here
> thus experts may come with their suggestions...

Well, maybe this is all new and experts haven't been heard from
yet, but I'd urge you to consider, for example, Ithiel de Sola
Pool's two late works from the standpoint of the evolution of
communications policy: _Technologies of Freedom_ (1983) and the
posthumous _Technologies without Boundaries_ (1990), both
Belnap/Harvard University Press.  
 
Does that help fill in some of the blanks for you or have I
missed your point entirely?

best,
   john

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Fri, 26 Apr 2019 09:42:40 +0700

Dear John C.K, John L. and All,

A starting point, or starting points, is/are supposeddly high-valued
question as it is about the term "introductory" I said earlier. Thus ones
may come to one or more things--here we may say about the Internet
architecture and governance--with their owns. Among others it is about
"where should we start as we men live in the world with its spatio-temporal
dimensions...?"

While the analytical reading might have lacks in terms of designs and
implementations as I said above was about the "introductory reading" I
proposed. Yet, we also --with the help of such an introductory reading I
proposed-- understand that "internet architecture" is about designs and
implementations.

What are about my designs and implementations for an introductory reading
on the Internet architecture and governance...? Those people gathers around
one or more things may rise concepts, discourses, and histories...

Thank you John C. K for your suggestion on the references though I wander
whether it wil be easy to find the inline ones...

Regard,
Guntur Wiseno Putra

---

From: Joe Abley <[email-masked]>
Date: Thu, 25 Apr 2019 22:43:51 -0400

Guntur,

You are to be congratulated indeed. Not since the heyday of such
practitioners as Dr Joe Baptista and Dean Anderson have I seen such a
skilful exposition.

Joe

On Apr 25, 2019, at 06:23, Guntur Wiseno Putra <[email-masked]> wrote:

Regard,
Guntur Wiseno Putra

Pada Kamis, 25 April 2019, Hesham ElBakoury <[email-masked]>
menulis:

> >> service model to section 2.2. of RFC 0791, RFC 1958, and section 2..1
> >>>>> Pada Selasa, 23 April 2019, Guntur Wiseno Putra
> >>>>> <gsenopu@gmail..com <[email-masked]>> menulis:
> >>>>>
> >>>>>> Dear All,
> >>>>>>
> >>>>>>>> relation with the Internet in large scale....
> >>>>>>>>
> >>>>>>>>> suppposedly paper ones as references)....:
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>> based on the linkage between the three....? Thus we may say
> _______________________________________________
Nethistory mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nethistory

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Fri, 26 Apr 2019 09:54:14 +0700

Dear Joe and All,

The expostition I tried was about a learning... Here is a place of
concerned people...

Regard,
Guntur Wiseno Putra

Pada Jumat, 26 April 2019, Joe Abley <[email-masked]> menulis:

> as we are trying to learn of those aspects by such reading with the help
> of a set of knowledges on concept, discourse and history...?
>
>> >>>>>> <[email-masked]> menulis:
>> >>>>>>
>> >>>>>>> Dear Hesham and All,
>> >>>>>>>
>> >>>>>>>
>> >>>>>>> <[email-masked]> menulis:
>> >>>>>>>
>> >>>>>>>> Dear Hesham and All,
>> >>>>>>>>

---

From: Joe Abley <[email-masked]>
Date: Thu, 25 Apr 2019 22:56:36 -0400

Bravo.

On Apr 25, 2019, at 22:54, Guntur Wiseno Putra <[email-masked]> wrote:

Dear Joe and All,

Regard,
Guntur Wiseno Putra

---

From: [email-masked]
Date: Fri, 26 Apr 2019 11:33:03 +0200 (CEST)

Il 25 aprile 2019 alle 10.40 Hesham ElBakoury <[email-masked]> ha scritto:

-----Original Message-----
From: John C Klensin [mailto:[email-masked]]
Sent: Thursday, April 25, 2019 12:36 AM
To: Guntur Wiseno Putra <[email-masked]>
Cc: Hesham ElBakoury <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Internetgovtech] The Internet, Architecture, Governance, Technical Work and Net History: A Speci

Guntur,

thanks,
john

Dear All,

Regard,
Guntur Wiseno Putra

Pada Kamis, 25 April 2019, Guntur Wiseno Putra <[email-masked]>
menulis:

Dear All,

Regard,
Guntur Wiseno Putra

Pada Rabu, 24 April 2019, Guntur Wiseno Putra <[email-masked]>
menulis:

Dear All,

Regard,
Guntur Wiseno Putra

Pada Rabu, 24 April 2019, Guntur Wiseno Putra <[email-masked]>
menulis:

Dear All,

Regard,
Guntur Wiseno Putra

Pada Selasa, 23 April 2019, Guntur Wiseno Putra <[email-masked]>
menulis:

Dear All,

Regard,
Guntur Wiseno Putra

Dear All,

Regard,
Guntur Wiseno Putra

Dear Hesham and All,

It should be:

Regard,
Gintur Wiseno Putra

Dear Hesham and All,

Regard,
Guntur Wiseno Putra

Hesham

Dear All,

Of the question "What is the Internet Architecture?"
mentioned in the earlier message:

https://datatracker.ietf.org/doc/search?name=

https://www.rfc-editor.org/

Regard,

Guntur Wiseno Putra

Pada Senin, 22 April 2019, Guntur Wiseno Putra
<[email-masked]> menulis:

Dear All,

use search engines of each mailing list for related
interests...?

For example:

To the question on "What is the Internet Architecture?" we may
refer to (archival) sources

(Note:)

It was a snapshot record of the principles of the Internet
Achitecture intended for general guidance and general
interest...

Regard,

Guntur Wiseno Putra

_______________________________________________
Architecture-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/architecture-discuss

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Fri, 26 Apr 2019 19:43:31 +0700

Dear Giorgio and All,

Forgive me if I do not understand your message: if I did not miss things,
it came to me as a record of the talks under the same title: "The Internet,
Architecture, Governance, Technical Work and Net History: A Special
Reading": which were since the first sent by me until the last sent by Joe
Abley...

Was there things I missed of your message...?

Regard,
Guntur Wiseno Putra

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Sat, 27 Apr 2019 22:14:43 +0700

Dear All,

As we came with other readings, then we met the one, or the ones, having
similarities but also difference with the previous ones --which may be a
problem of designing such a reading, that accumulating readings and
relating with real-time communications such as these mailing lists and thus
relating with such a track of reading:

Here we met "RFC 3869  IAB Concerns Regarding with Internet Research and
Evolution" (Atkinson R. & S. Floyd eds, Network Working Group-IAB, 2004)
--one that was with certain degree of seriousness, to say that it had an
institutionalized standard of the Internet Architecture Board.

The document was concerned with history and about the Internet research
funding (section 2) but there a list of open research topics (section 3)
ranging from naming, routing, security, networks management, meeting the
future needs and else.

Another we may say about this document is a matter of the Internet
Governance as it explicitly mentioned about a non-ownership of the global
Internet infrastructure by a single organization affecting funding
considerations (section 1.2) --we may say that the Internet Governance is
about management of tge Internet affairs such asresearch activities...

Here we may compare it to what B. Carpenter said in "RFC 1958 Architectural
Principles of the Internet" that nobody owns the Internet (section 2.4).

Regard,
Guntur Wiseno Putra

Dear Giorgio and All,

Forgive me if I do not understand your message: of I did not miss it came
to me as a record of the talks under the same title: "The Internet,
Architecture, Governance, Technical Work and Net History: A Special
Reading": which are since the first sent by me until the last sent by Joe
Abley

Was there things I missed...?

Regard,
Guntur Wiseno Putra

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Sun, 28 Apr 2019 15:33:51 +0700

Dear All,

Naming, routing, security, network management, meeting the future needs and
else mentioned in the "RFC 3868 IAB Concerns and Recommendations Regarding
with Internet Research and Evolution sec. 3 (2004)" were open research
topics. While "RFC 1958 Architectural Principles of the Internet (1996)
regarded  that the Internet Architecture was about the Internet
architecture and internetworking layer for connectivity...:  What are those
between the two RFCs...? Would it be other chapters of a reading...?

https://www.rfc-editor.org/info/rfc3869
(A link address I missed to attach to the right previous message to these
mailing lists)

Regard,
Guntur Wiseno Putra

Pada Sabtu, 27 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

> Here we may compare it to what B. Carpenter said in "RFC 1958
> Architectural Principles of the Internet" that nobody owns the Internet
> (section 2.4).
>
>
> Regard,
> Guntur Wiseno Putra
>
>
>
>
>
>
>
>
> Dear Giorgio and All,
>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Sun, 28 Apr 2019 15:42:26 +0700

Dear All,

A statement need to correct (from the previous message):

It should be:

Naming, routing, security, network management, meeting the future needs and
else mentioned in the "RFC 3868 IAB Concerns and Recommendations Regarding
with Internet Research and Evolution sec. 3 (2004)" were open research
topics. While "RFC 1958 Architectural Principles of the Internet (1996)
regarded  that the Internet Architecture was about ***the Internet
protocols and their designs and internetworking layer for
connectivity...***:  What are those between the two RFCs...? Would it be
other chapters of a reading...?

Regard,
Guntur Wiseno Putra

Pada Minggu, 28 April 2019, Guntur Wiseno Putra <[email-masked]> menulis:

> Dear All,
>
>
> Naming, routing, security, network management, meeting the future needs
> and else mentioned in the "RFC 3868 IAB Concerns and Recommendations
> Regarding with Internet Research and Evolution sec. 3 (2004)" were open
> research topics. While "RFC 1958 Architectural Principles of the Internet
> (1996) regarded  that the Internet Architecture was about the Internet